Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 14
i keep getting a message in my facebook that says "browser no longer supported" and i cant open messages, like or comment on posts but i can open chat. Is ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined! cyberhippiex's Avatar
    Join Date
    Feb 2009
    Posts
    26

    keep geting "browser no longer supported" message in facebook


    i keep getting a message in my facebook that says "browser no longer supported" and i cant open messages, like or comment on posts but i can open chat. Is this a java problem? because when i use my soundcloud account i cant use the new format as well either. i have the newest version of firefox but i use an older version of ubuntu that doesnt give me updates anymore so i think maybe i didnt get a java update i needed.

  2. #2
    Linux User
    Join Date
    Dec 2011
    Location
    Turtle Island West
    Posts
    340
    Welcome to the elite club of "Browser No Longer Supported". Your T-shirt is in the mail. Grab a complementary coffee and muffin when you sign in.

    Today's debate: Which website sucks the worst?

  3. #3
    Just Joined! cyberhippiex's Avatar
    Join Date
    Feb 2009
    Posts
    26
    Quote Originally Posted by Miven View Post
    Welcome to the elite club of "Browser No Longer Supported". Your T-shirt is in the mail. Grab a complementary coffee and muffin when you sign in.

    Today's debate: Which website sucks the worst?
    so you are saying if i want to use facebook i need to get windowe$ ?
    im not gonna give up using linux just so i can go on facebook.

  4. #4
    Linux Engineer rcgreen's Avatar
    Join Date
    May 2006
    Location
    the hills
    Posts
    1,134
    You might have some success by clicking on Tools---->Default user agent..
    Select whatever browser you want to be identified as. May or may not fool them.

  5. #5
    Linux Engineer
    Join Date
    Apr 2012
    Location
    Virginia, USA
    Posts
    881
    Maybe facebook got tired of supporting firefox, just like the rest of the internet. Nothing worse than writing a code update every 15 days because the mozilla project is ran by a bunch of 13 year old kids that don't care for any sort of stability.

    Every release after 3.x should say 'alpha' behind it.

    Just use Chrome.

  6. #6
    Linux Engineer rcgreen's Avatar
    Join Date
    May 2006
    Location
    the hills
    Posts
    1,134
    If web designers conformed to standards, they wouldn't have
    to "support" any browsers at all. Things would "just work".

  7. #7
    Linux User
    Join Date
    Dec 2011
    Location
    Turtle Island West
    Posts
    340
    Bang on there dude.

    Imagine this:

    The local library hires a geek to update their website. Geek gets to it and fixes all the broken things and everything is awesome. For a while. Then he realizes that he's out of a job because he fixed all the broken things. So what he does does is starts implementing experimental crap that only works on his wifes brand new Vista box and the stupid *Doze boxes that lay around snoring and oinking. His wife is happy, he keeps getting paid, the website stops working for everyone but his wife and *Doze dummies, and the internet slowly rots into oblivion because of dipsh*ts like him...

  8. #8
    Linux Engineer
    Join Date
    Apr 2012
    Location
    Virginia, USA
    Posts
    881
    The problem definitely isn't conforming to standards for a lot of sites. Firefox just plain breaks web pages, and the refuse to leave in legacy features.
    The problem stems from Firefox's complete lack of quality assurance before they release an update. They simply do not care if it breaks your browsing experience, because they obviously believe Firefox is right and everyone else is wrong.

  9. #9
    Just Joined! cyberhippiex's Avatar
    Join Date
    Feb 2009
    Posts
    26
    Quote Originally Posted by mizzle View Post
    The problem definitely isn't conforming to standards for a lot of sites. Firefox just plain breaks web pages, and the refuse to leave in legacy features.
    The problem stems from Firefox's complete lack of quality assurance before they release an update. They simply do not care if it breaks your browsing experience, because they obviously believe Firefox is right and everyone else is wrong.
    I cant use the epiphany browser on facebook anymore..and i also have chromium that i like better then firefox but it has the exact same problems. cant like or comment on posts or get messages...i can use the built in instant messanger though. SO i guess they upgraded the java for whatever applet? they use for those functions. So im thinking maybe i could manually update the java? my wife says its a sign that i get off facebook so much lol.

    i think the whole thing is definately a java issue. I use an older version of ubuntu and its not supported anymore either so i dont automatically get updates...

  10. #10
    Just Joined! devianpctek's Avatar
    Join Date
    May 2009
    Location
    Mexico
    Posts
    45
    Quote Originally Posted by cyberhippiex View Post
    I cant use the epiphany browser on facebook anymore..and i also have chromium that i like better then firefox but it has the exact same problems. cant like or comment on posts or get messages...i can use the built in instant messanger though. SO i guess they upgraded the java for whatever applet? they use for those functions. So im thinking maybe i could manually update the java? my wife says its a sign that i get off facebook so much lol.

    i think the whole thing is definately a java issue. I use an older version of ubuntu and its not supported anymore either so i dont automatically get updates...
    Maybe you're missing some plugin, I'm running facebook without problems on Iceweasel and Chromium

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •